<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="dev-help-write" xml:lang="pt-BR">

  <info>
    <link type="next" xref="dev-help-build"/>
    <revision version="0.1" date="2013-06-19" status="review"/>

    <credit type="author">
      <name>Ekaterina Gerasimova</name>
      <email its:translate="no">kittykat3756@gmail.com</email>
      <years>2013</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="cc-by-sa-3-0.xml"/>

  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Enrico Nicoletto</mal:name>
      <mal:email>liverig@gmail.com</mal:email>
      <mal:years>2009</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Rafael Fontenelle</mal:name>
      <mal:email>rafaelff@gnome.org</mal:email>
      <mal:years>2013, 2014, 2016, 2017</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Isaac Ferreira Filho</mal:name>
      <mal:email>isaacmob@riseup.net</mal:email>
      <mal:years>2018</mal:years>
    </mal:credit>
  </info>

  <title>Escrevendo um pouco de ajuda</title>

  <links type="series" style="floatend">
    <title>Configure a ajuda</title>
  </links>

  <p>Escreva algumas páginas em <link href="http://www.projectmallard.org/">Mallard</link> e adicione-as a <file>help/C/</file>.</p>

  <p>A maioria dos projetos devem ter um <file>index.page</file> e algumas páginas de conteúdo, apesar de que você pode não precisar de um <file>index.page</file> se você está colocando a ajuda para um plugin em outro projeto.</p>

  <example>
    <listing>
      <title><file>help/C/index.page</file></title>
<code>
&lt;page xmlns="http://projectmallard.org/1.0/"
      xmlns:its="http://www.w3.org/2005/11/its"
      type="guide"
      id="index"&gt;

  &lt;info&gt;
    &lt;revision pkgversion="3.9" date="2013-06-19" status="stub"/&gt;

    &lt;include href="legal.xml" xmlns="http://www.w3.org/2001/XInclude"/&gt;
  &lt;/info&gt;

  &lt;title&gt;
    &lt;media type="image" mime="image/png" its:translate="no" src="figures/icon.png" /&gt;
    Application name
  &lt;/title&gt;

  &lt;section id="features" style="2column"&gt;
    &lt;title&gt;Features&lt;/title&gt;
  &lt;/section&gt;

&lt;/page&gt;
</code>
    </listing>

    <listing>
      <title><file>help/C/introduction.page</file></title>
<code><![CDATA[
<page xmlns="http://projectmallard.org/1.0/"
      xmlns:its="http://www.w3.org/2005/11/its"
      type="topic"
      id="introduction">

  <info>
    <link type="guide" xref="index"/>
<!--
    <link type="guide" xref="index#features"/>
    <link type="seealso" xref="anotherpageid"/>
-->
    <revision pkgversion="3.9" date="2013-06-19" status="stub"/>

    <credit type="author">
      <name>Your Name</name>
      <email its:translate="no">mail@example.com</email>
      <years>2013</years>
    </credit>

    <include href="legal.xml" xmlns="http://www.w3.org/2001/XInclude"/>

    <desc>Welcome to _Application name_</desc>
  </info>

  <title>Introduction</title>

  <p>This application is awesome!</p>

</page>
]]></code>
    </listing>
  </example>

</page>
